Classes | Variables

# validate.h File Reference

## Classes
class | wxValidator
| wxValidator is the base class for a family of validator classes that mediate between a class of control, and application data. More...
## Variables
const wxValidator | wxDefaultValidator
| An empty, "null" wxValidator instance.

## Variable Documentation

const wxValidator wxDefaultValidator

An empty, "null" wxValidator instance.

|  | [ top ]